body{
	font-size:13px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
}
td,th {font-size:13px;}

a.MICE, a.news {
	color:#333333;
	text-decoration: none;
}

a.MICE:hover, a.news:hover{
	text-decoration:underline;
}

li.MICE, li.news {
	padding:1px;
	padding-left:0;
	padding-bottom:5px;
	padding-top:5px;
}
li.MICE{
	list-style-image:url("../image/listStyle_exhibit.gif");
}
li.news {
	list-style-image:url("../image/listStyle_exhibit.gif");
}
ul.vscrollBar {
	margin:0 0 0 15;
	padding:0 0 0 15;
}

table.center_MICE_News{
	margin-left:10pt; 
	margin-right:10pt;
	
}


marquee.marquee{
	padding:2px;
}
.marquee_item{
	padding-right:80px;
}
a.marquee{
	text-decoration:none;
}
.MiceBanner{
/*
	padding:1px;
	border:solid 1px;
	border-color:#E0E0E0;
	width:67px;
	height:67px;
	overflow:hidden;
*/	
}
.MiceBanner img{
	padding:1px;
	border:solid 1px;
	border-color:#E0E0E0;
}
.MiceBannerPadding{
	padding-bottom:10px;
}
.BottomBanner{
	border:solid 1px;
	border-color:#E0E0E0;
	width:300px;
	height:46px;
	overflow:hidden;
	
}
.NewsNoticeSpace{
	/*padding-top:20px;*/
}
.NewsNoticeText{
	width:300px;
}
.page_update{
	float:right;
	margin-top:1em;
}